[rabbitmq-discuss] Rabbit crash, new persister

Øyvind Tjervaag oyvind at tjervaag.com
Fri Jun 18 19:58:19 BST 2010

Ah, neat, wich also remind me I have to start looking into 1.8.0. Are you using the .NET client lib, and did you have to change a lot of you code to get it working?


On Jun 18, 2010, at 8:41 PM, John Apps wrote:

> I define the RABBITMQ_* variables thus:
> RABBITMQ_BASE=C:\AMQP\RabbitMQ\rabbitmq_server-1.8.0
> which leads to log and DB being defined under RABBITMQ_BASE. Good to have as I am running 3 different versions of RabbitMQ right now, 1.7.1, 1.7.2 and 1.8.0. No need, really, it was just so easy to setup.

More information about the rabbitmq-discuss mailing list